Dropline Neu! Icon set

To install the iconset drag the .tar.bz2 file and drop
it in the theme preferences dialog.

-OR-

Unpack the iconset to ~/.icons or /usr/share/icons like this:

tar -xvjpf yasis-<version>.tar.bz2 -C ~/.icons

_________________________________________________________________

note: "~" means is your home directory, i.e.: /home/<YOU>/.icons
